Check if user is a member
Checks if a user is a member of a group channel.
Note: See this page to learn more about channel types.
HTTP request
Note: If you are using the in-app channel in Delight AI agent, the endpoint for your API request should start with
https://api-{application_id}.svc.delight.ai/v3instead ofhttps://api-{application_id}.sendbird.com/v3. For more details, refer to our Delight AI agent guide.
Parameters
The following table lists the parameters that this action supports.
Required
| Parameter name | Type | Description |
|---|---|---|
channel_url | string | Specifies the URL of a channel. |
user_id | string | Specifies the unique ID of a user. |
Response
If successful, in the response body, this action returns the is_member property which indicates whether a user is a member of the channel.
| Property name | Type | Description |
|---|---|---|
is_member | boolean | Indicates whether the user is a member of the channel. |
In the case of an error, an error object is returned. A detailed list of error codes is available here.